package com.njzscloud.common.security.support;

public interface ITokenService {

    void saveToken(UserDetail userDetail);

    UserDetail loadUser(String tokenStr);

    void removeToken(Token token);

    void removeToken(Long userId);
}
